---
title: Accessibility
menu:
  main:
    weight: 6
---
Aurore works hard to guarantee highest standards of accessibility as we believe in the web for all.
However, somes errors can occur. If you encounter a problem, please let us kown at <support.aurore@lists.crans.org> or at [contact page](../contact). Once we are aware of it, we will try to solve it quickly.

Aurore provides services whose code is not made by its members, therefore the means can be limited to solve problems. Nevertheless we will do our best to help you to use the service and report the problem to developers.

## List of sites and known problems

| Site	| RGAA level	| Coverage	| Known problems	|
| -----	| -----	| -----	| -----	|
| [auro.re](https://auro.re)	| WCAG (2.1) AA	| 100%	| *None*	|
| [auth.auro.re](https://auth.auro.re/)	| WCAG (2.1) AA	| 100%	| *None*	|
| [element.auro.re](https://element.auro.re/)	| /	| /	| 	|
| [gitea.auro.re](https://gitea.auro.re/)	| /	| /	| 	|
| [grafana.auro.re](https://grafana.auro.re/)	| /	| /	| 	|
| [hedgedoc.auro.re](https://hedgedoc.auro.re/)	| /	| /	| 	|
| [intranet.auro.re](https://intranet.auro.re/)	| WCAG (2.1) A	| 20%	| 	|
| [jitsi.auro.re](https://jitsi.auro.re/)	| /	| /	| 	|
| [kanboard.auro.re](https://kanboard.auro.re/)	| /	| /	| 	|
| [nextcloud.auro.re](https://nextcloud.auro.re/)	| /	| /	| 	|
| [pad.auro.re](https://pad.auro.re/)	| /	| /	| 	|
| [privatebin.auro.re](https://privatebin.auro.re/)	| /	| /	| 	|
| [rss.auro.re](https://rss.auro.re/)	| /	| /	| 	|
| [wiki.auro.re](https://wiki.auro.re/)	| /	| /	| 	|

