---
title: Accessibilité
menu:
  main:
    weight: 6
---
Aurore s'efforce de garantir les plus hauts standards d'accessibilité car nous croyons au web pour tous.
Cependant, des erreurs peuvent s'être glissées. Si vous rencontrez un problème, nous vous serions reconnaissants de nous envoyer un mail à <support.aurore@lists.crans.org> ou de nous contacter par un autre moyen présent sur la [page de contact](../contact) pour que nous puissions en être au courant et le régler au plus vite.

Aurore propose des services dont le code n'est pas maintenu par ses membres actifs, les moyens d'actions peuvent donc être limités. Pour autant nous ferons tout notre possible pour vous aider à utiliser le service et à faire remonter le problème aux développeurs concernés.

## Liste des sites et problèmes connus

| Site	| Niveau RGAA	| Couverture	| Problèmes connus	|
| -----	| -----	| -----	| -----	|
| [auro.re](https://auro.re)	| WCAG (2.1) AA	| 100%	| *Aucun*	|
| [auth.auro.re](https://auth.auro.re/)	| WCAG (2.1) AA	| 100%	| *Aucun*	|
| [element.auro.re](https://element.auro.re/)	| /	| /	| 	|
| [gitea.auro.re](https://gitea.auro.re/)	| /	| /	| 	|
| [grafana.auro.re](https://grafana.auro.re/)	| /	| /	| 	|
| [hedgedoc.auro.re](https://hedgedoc.auro.re/)	| /	| /	| 	|
| [intranet.auro.re](https://intranet.auro.re/)	| WCAG (2.1) A	| 20%	| 	|
| [jitsi.auro.re](https://jitsi.auro.re/)	| /	| /	| 	|
| [kanboard.auro.re](https://kanboard.auro.re/)	| /	| /	| 	|
| [nextcloud.auro.re](https://nextcloud.auro.re/)	| /	| /	| 	|
| [pad.auro.re](https://pad.auro.re/)	| /	| /	| 	|
| [privatebin.auro.re](https://privatebin.auro.re/)	| /	| /	| 	|
| [rss.auro.re](https://rss.auro.re/)	| /	| /	| 	|
| [wiki.auro.re](https://wiki.auro.re/)	| /	| /	| 	|

