---
title: Contact
menu:
  main:
    weight: 4
---

Nous sommes l'Association pour l'Union des Rézo des Résidences Etudiantes
(Aurore), créée le 29 mai 2000. Le 6 mars 2019, Eminet, Pac@net et Flemnet ont
été dissoutes et fusionnées avec Aurore. Aujourd'hui nous sommes fournisseur
d'accès Internet associatif dans 5 résidences du CROUS de Versailles.

## En ouvrant un ticket

Vous pouvez ouvrir un ticket sur notre intranet ici :
<https://intranet.auro.re/tickets/new_ticket/>.
Nous recommandons de nous contacter via ce moyen pour un problème de connexion,
compte utilisateur ou paiement.

## Par email

**Conseil d'Administration** : <ca.aurore@lists.crans.org>

**Support technique** : <support.aurore@lists.crans.org>

**Trésorerie** : <tresorerie.aurore@lists.crans.org>

## Par Matrix

Matrix est un protocole de communication ouvert et fédéré. Vous pouvez
rejoindre un salon de support dédié aux adhérents en suivant ce lien :
<https://matrix.to/#/#support:auro.re>.

{{< figure src="../../images/qrcode_support_aurore.svg" alt="QRcode vers le salon matrix de support" >}}

## Par Discord

Discord est une application propriétaire de messagerie instantanée. Notre
serveur Discord permet de communiquer avec certains salons de notre serveur
Matrix.

Cliquez sur ce lien pour rejoindre notre serveur Discord :
<https://discord.gg/2d7KJgcxKE>

## Informations légales

[Statuts](../../docs/statuts.pdf)

[Règlement intérieur](../../docs/ri.pdf)

**Site officiel d'Aurore** : <https://auro.re>

**Directeur de publication** : bureau d'Aurore (horizontalité des dirigeants)

**Siège social** :

```
Aurore
Résidence universitaire les jardins de Fleming
21 rue André Maginot
91400 Orsay
SIRET : 844 681 601 00028
```

Aurore est enregistrée auprès du [RIPE](https://www.ripe.net/) avec le numéro
`AS43619`.
